# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jul 22 23:36:14 UTC 2017
pkgname = ldview
pkgver = 4.3Beta1-1
pkgdesc = A real-time 3D viewer for displaying LDraw models
url = http://github.com/tcobbs/ldview
builddate = 1500766574
packager = Unknown Packager
size = 3739648
arch = i686
license = GPL
depend = qt5-base
depend = qt5-tools
depend = boost-libs
depend = libpng
depend = libjpeg-turbo
depend = mesa-libgl
depend = boost
makedepend = cmake
makedepend = kdelibs
makedepend = automoc4
makedepend = glu
makedepend = phonon-qt4-gstreamer
